Subject: Your account access is limited. Remove this limitation !

From: PayPal Inc.<[email-masked]>
Date: Sat, 8 Mar 2008 13:55:35 -0800

We recently reviewed your account, and suspect that your PayPal Inc.
account may have been accessed by an unauthorized third-party.
Protecting the security of your account and of the PayPal Inc. network
is our primary concern. Therefore, as a preventative measure, we
have temporarily limited access to sensitive account features.

To restore your account access, please login and verify your profile.

To get started, please click the link below:

CLICK HERE

We apologize for any inconvenience this may cause, and appreciate
your assistance in helping us maintain the integrity of the entire
PayPal System

Thank You!

© 2008 PayPal. All rights reserved